label {
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
dl {clear:both;}
dt {
	text-align:left;
	width:55px;
	line-height:25px;
	margin-right: 10px;
	margin-left: 0;
	font-size: 14px;
}
label {
	font-size: 16px;
}
.submit {
	margin-top: 15px;
}
fieldset {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
}
dd {
	float:left;
	width:300px;
	line-height:25px;
	margin:0 0 0px;
}
input {
	font-size: 24px;
}
#form_left {
	float: left;
	width: 330px;
	margin-right: 20px;
}
#form_right {
	float: left;
}
 
#log_res {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003399;
	text-align: left;
}
 
#log_res.ajax-loading {
	padding: 20px 0;
	background: url(loading.gif) no-repeat left;
}
